
/* DESKTOP */
 @keyframes pulse {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
      100% {
    opacity: 0;
  }
}
@media only screen and (max-width: 1210px) {

	.gallery .gallery-block .gallery-panel,
	.gallery .gallery-block .content-panel,
	.gallery .gallery-block .panel-content,
	.gallery .gallery-block .article-big-block,
	.gallery .gallery-block .article-photo {
		width: 320px;
	}

}


/* TABLET */
@media only screen and (max-width: 970px) {
#Grafico_candidatos .candidato{
	width:100%;
}
.vinyeta .article-photo{
    float:none;
    margin-left: 0px;

}
   .vinyeta{
   height: auto !important;
   } 
    

	.gallery .gallery-block .gallery-panel, .gallery .gallery-block .content-panel, .gallery .gallery-block .panel-content, .gallery .gallery-block .article-big-block, .gallery .gallery-block .article-photo {
		width: auto;
	}
    .header-middle .logo-image{
    margin-left: -140px;
    padding-left: 50%;
    }

	body, div, p, a, table, td {
		-webkit-text-size-adjust: none;
		letter-spacing: .015em;
	}

	.wrapper {
		width: 680px;
	}

	.main-content-right {
	/*	display: none;*/
        margin-left:0px; 
    text-align: center;
    width: 100%;

	}

	.right.menu-search {
		display: none;
	}

	.header-middle .banner {
		margin-top: 8px;
		width: 100%;
	}

	.header-middle .banner img {
		width: 100%;
		height: auto;
	}

	.header .header-menu li a {
		font-size: 13px;
		padding: 8px 16px;
	}

	.header .header-menu ul.main-menu > li > ul.sub-menu > li > ul.sub-menu {
		margin-top: -35px;
	}

	.header .header-undermenu ul li a {
		font-size: 9px;
	}

	.social-icons-float {
		display: none;
	}

	.gallery-box-thumbs .control-left,
	.gallery-box-thumbs .control-right {
		display: none!important;
	}

	.gallery-box-main-image img {
		max-width: 640px;
		width: auto;
	}

	.lightbox .lightcontent, .lightbox .lightcontent-loading {
		width: 680px;
	}

	.archive .archive-block {
		width: 210px;
	}

	.archive .article-big-block .article-photo, .archive .article-big-block .article-photo img {
	
	}

	.article-big-block .article-header h2, .article-small-block .article-header h2 {
		font-size: 16px;
	}

	.article-big-block .article-links .article-icon-link, .article-small-block .article-links .article-icon-link, .images-content .article-links .article-icon-link, .article-middle-block .article-links .article-icon-link, .article-side-block .article-links .article-icon-link, .article-classic .article-links .article-icon-link {
		font-size: 9px;
	}

	.gallery .gallery-block {
		width: 210px;
	}

	.gallery .article-big-block .article-photo, .gallery .article-big-block .article-photo img {
		width: 210px;
		height: auto;
	}

	.gallery .gallery-block .article-content {
		height: 71px;
	}

	.gallery .gallery-block .content-panel.gallery-panel {
		margin-right: 0px;
	}

	.gallery-panel .the-button {
		font-size: 10px;
		padding: 6px 0px;
	}

	.gallery-box .gallery-box-thumbs {
		overflow: hidden;
		overflow-x: scroll;
	}

	#writecomment p label {
		position: inherit;
		display: block;
		right: auto;
	}

	#writecomment p label .required {
		position: relative;
	}

	#writecomment input[type=text] {
		width: 100%;
	}

	#writecomment p .comment-error {
		width: 100%;
	}


	#writemessage p label {
		position: inherit;
		display: block;
		right: auto;
	}

	#writemessage p label .required {
		position: relative;
	}

	#writemessage input[type=text] {
		width: 100%;
	}

	#writemessage p .comment-error {
		width: 100%;
	}

	.text-indent {
		text-indent: 0px;
	}

	#themap {
		width: 100%;
	}

	.header-undermenu .wrapper {
		overflow: hidden;
		overflow-x: auto;
	}



	.boxed.active {
		width: 100%;
		min-height: 100%;
		box-shadow: none;
	}



	.header-undermenu .wrapper ul.secondary-menu {
		white-space: nowrap;
	}

	.header .header-undermenu ul li {
		float: none;
		display: inline-block;
	}

	.weather-report {
		display: none;
	}

	.footer-content .footer-menu ul li {
		margin-right: 7px;
		padding-right: 9px;
		font-size: 9px;
	}
.portada-coronavirus_seccion{

width:19%;
min-width:19%;
display:block;

}
 .portada-coronavirus .portada-coronavirus_texto dd {
 display:none;
 }
  .portada-coronavirus .portada-coronavirus_texto dt {
font-size:10px;
overflow-wrap: break-word;
 }

}


/* TABLET 2 */
@media only screen and (max-width: 800px) {
	
}


/* PHONE */
@media only screen and (max-width: 600px) {
.VE_nofoto h2 a{
font-size: 24px;
} 
.VE_nofoto .article-links a{
display:none;
}   
.VE_A5.principal{
    margin-bottom: 15px;
    border-bottom: 1px solid #cccccd;
}
    .eleccionesmunicipales .listado_municipios li{
width: 30%;
        margin-top: 24px;

}
    .eleccionesmunicipales #TablaVotos .partido,.eleccionesmunicipales #TablaVotos .votos, .eleccionesmunicipales #TablaVotos .concejales{width:10%;}
   .eleccionesmunicipales #TablaVotos{
    width:100%;
    font-size:12px;
}
    .eleccionesmunicipales #TablaDatos{
        width:100%;
    }
    
#Grafico_candidatos .candidato{
	width:100%;
}
#Grafico_elecciones{
width:100% !important;
}
#Grafico_candidatos li{
width:33.33%;
}
#Grafico_candidatos .datos_escanyos_texto{
display:none;
}
#Grafico_candidatos .datos_escanyos_img{

    margin-right: 10px;}

#Grafico_elecciones .etiqueta{
font-size:18px;}
#Grafico_elecciones .mayoria{
    font-size: 11px;
    line-height: 11px;
}
#Grafico_elecciones .mayoria strong{
    font-size: 14px;
}
.separador_elecciones{display:none;}

    .UH_espacio{
        height: 70px;
        display:block;
        
    }
    .directo{
          text-align: left;
    display:block !important;
        font-size:16px;
    position: fixed;
    left: 0px;
    top: 53px;
        padding:0px 0px;
    z-index: 90;
    width: 100%;
            background-color: #f42121fa;
        
    }
 
    .directo .contenido{
        font-family: 'Titillium Web', sans-serif !important;
        line-height: 18px;
        font-size: 18px;
        background-color: #f42121fa;
        border-radius:0px;
        
     
    }
    .directo .contenido span{
        text-decoration:underline;
    }
    .directo .contenedor{
        padding:0px 10px;
    }
  
    .directo .contenido .ultima-hora{
        display:inline-block;
            margin-right: 5px;
    font-weight: bold;
    }
    .titulo-seccion{
            font-size: 20px;
    margin-top: 30px;
    }
    .videos-relacionados{
        display:none;
    }
    .autor-der{
        display:none;
    }
    .VE_mitad{
        width: auto;
    }
    .VE_2columnas h2 a{
         font-size:16px;
    }  
    .VE_lateral h2 a {
        font-size:22px;
    }
    .VE_tags .article-header h2 a{
        font-size: 20px !important;
        
    }
    .header-principal{
        display:none;
    }
    .tiempo-movil{
    display: block;
    
}
.tiempo-web{
    display: none;
}
.su-box{
width:100%;
	margin-left:0px !important;
}
	.su-note{
	width:100%;
	margin-left:0px !important;
	}
	.su-note{
	width:100%;
	margin-left:0px !important;
	}
    .Noticias-relacionadas a{
        font-size:18px;
    }
    .Noticias-relacionadas .article-photo{
   margin-bottom:0px
}
    .VE_mitad .article-header h2 a{
            color: #232323;
        font-weight: bold;
        font-size:18px;
        
    }
    .VE_mitad .article-header{
        position: initial;
        
    }
    .seccion-per .VE_2columnas h2 a{
        font-size:16px;
        
    }
    .VE_P_opinion{
            border-bottom: 0px;
        width: 100%;
        display: block;
        
    }
    .VE_lateral>.article-photo{
        margin-left:0px;
        
    }
    .g img {
        width: 100%;
    }
    .header-middle{
        display:none;
    }
    .header-falsa-portada{
    padding-top: 37px;
        display:block;
    }
	.falsa-portada{
    min-height:20px;
    }
   
    .sky-der{
    display: none;
    }
    .VE_3columnas .article-ladillo{
    font-size:14px;
    }
    .VE_3columnas{
    text-align: left;
    }
    .article-big-block.inverso .article-photo{
        width: 100% !important;
        float: none;
        margin-left:0px;
    }
    .inverso{height: 400px !important;}
    .sin_borde{
    border-bottom: 1px dotted #ccc !important;

}
    .article-ladillo{
            font-size: 14px;
    margin-bottom: 2px;
        
    }
    .VE_lateral{
    min-height: 90px;
    }
    .article-big-block  .VE_A5 .article-photo {
        width: 100% !important;
        
        
    }
    .header-middle .logo-image a img {
        width: 0px;        
    }

    
    .article-big-block.vinyeta .article-photo{
    width: 100%!important; 
     float: none; 
   margin-right: 0px; 
}
    
    .VE_A5 h2 a{
        font-size: 24px;
        
    }
    .VE_lateral{
        text-align: left;
    }
    .article-big-block .VE_3columnas .article-links{
        
        clear:none;
    }
    .VE_3columnas{
    width:  100%;
        
    }
    .VE_2columnas_completo{
    width: 100%;
    }
    
    
	.article-big-block.article-A5 .article-photo{
		width: 100%!important;
		
		
	}
	.article-big-block .article-content{
		display:none;
		
	}
	.article-big-block .article-header h2{
		font-size: 16px !important;
		
	}
	   .VE_lateral .article-photo, .VE_A5 .article-photo{
        width:100% !important;
    }
        .article-big-block.VE_3columnas .article-photo{
    	width: 25%;
		height: auto!important;
		float:left;
		margin-right:10px;
    }
    .article-big-block.VE_3columnas .article-links,.article-big-block.VE_2columnas_completo .article-links{
    	clear:none;
    }
	.article-big-block .article-photo{
		
		width: 37%;
		height: auto!important;
		float:left;
		margin-right:10px;
	}
	.main-article-content .shortcode-content p{
    
    font-size: 20px !important;
    text-align: left;
    line-height: 26px !important;
		
	}
	.Noticias-relacionadas li {
		width:100%;
		    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: dotted 1px #cccccc;
	
	}
	
		.Noticias-relacionadas .article-photo{
		width:20%;
		float:left;
		margin-right: 5%;
	
	}

	
	.float-share li a.whatsapp{
	display:block;
}
	.Barra-phone{
	display:block;
        z-index:200 !important;
	}
	.header-very-top{
		display:none;
		
	}
	.main-article-content h2.article-title{
    font-size: 24px !important;
    line-height: 24px;
}
	.main-article-content h1.article-title{
    font-size: 28px !important;
    line-height: 30px;
}
.article-subtitle{
	font-size: 16px;
}
       .VE_2columnas{
    width: 100%;
}
    .home_logo{
    display:none;}
     .away_logo{
    display:none;}

	body {
		width: 100%;
		overflow-x: hidden;
	}
    .header-middle .logo-image{
    
    }

	body, div, p, a, table, td {
		-webkit-text-size-adjust: none;
		letter-spacing: .015em;
	}

	.wrapper {
		width: 95%;
	}

	.main-content-right {
	/*	display: none;*/
        margin-left:0px;
	}

	.right.menu-search {
		display: none;
	}

	

	.header-middle .banner {
		/*display: none;*/
	}

	.header .floatingmainmenu,
	.header .floatingmainmenu_b {
		display: none!important;
	}

	.header .header-menu.thisisfloat {
		display: block;
	}

	.header .header-menu li, .header .header-menu li:hover {
		padding: 0px;
	}

	.header .header-menu li a {
		font-size: 13px;
		padding: 8px 16px;
	}

	.header .header-menu ul.main-menu > li > ul.sub-smenu > li > ul.sub-smenu {
		margin-top: -35px;
	}

	.header .header-undermenu ul li a {
		font-size: 9px;
	}

	.social-icons-float {
		display: none;
	}

	.gallery-box-thumbs .control-left,
	.gallery-box-thumbs .control-right {
		display: none!important;
	}

	.gallery-box-main-image img {
		max-width: 640px;
		width: auto;
	}

	.lightbox .lightcontent, .lightbox .lightcontent-loading {
		width: 680px;
	}

	.archive .archive-block {
		width: 100%;
	}

	.archive .article-big-block .article-photo, .archive .article-big-block .article-photo img {
		    width: 37%;
    height: auto!important;
    float: left;
    margin-right: 10px;
	}

	

	.article-big-block .article-links .article-icon-link, .article-small-block .article-links .article-icon-link, .images-content .article-links .article-icon-link, .article-middle-block .article-links .article-icon-link, .article-side-block .article-links .article-icon-link, .article-classic .article-links .article-icon-link {
		font-size: 9px;
	}

	.gallery .gallery-block {
		width: 29%;
	}

	.gallery .article-big-block .article-photo, .gallery .article-big-block .article-photo img {
		width: 210px;
		height: auto;
	}

	.gallery .gallery-block .article-content {
		height: 54px;
	}

	.gallery .gallery-block .content-panel.gallery-panel {
		margin-right: 0px;
	}

	.gallery-panel .the-button {
		font-size: 10px;
		padding: 6px 0px;
	}

	.gallery-box .gallery-box-thumbs {
		overflow: hidden;
		overflow-x: scroll;
	}

	#writecomment p label {
		position: inherit;
		display: block;
		right: auto;
	}

	#writecomment p label .required {
		position: relative;
	}

	#writecomment input[type=text] {
		width: 100%;
	}

	#writecomment p .comment-error {
		width: 100%;
	}


	#writemessage p label {
		position: inherit;
		display: block;
		right: auto;
	}

	#writemessage p label .required {
		position: relative;
	}

	#writemessage input[type=text] {
		width: 100%;
	}

	#writemessage p .comment-error {
		width: 100%;
	}

	.text-indent {
		text-indent: 0px;
	}

	#themap {
		width: 100%;
	}

	.header-undermenu {
		display: block;
		padding-bottom: 10px;
	}

	.header-undermenu .wrapper {
		display: none;
	}

	.weather-report {
		display: none;
	}

	.footer-content .footer-menu ul li {
		margin-right: 7px;
		padding-right: 9px;
		font-size: 9px;
	}

	.slider-container {
		display: none;
	}

	.main-content-split,
	.main-content-split .main-split-left,
	.main-content-left {
		width: 100%;
	}

	.main-nosplit .banner,
	.main-nosplit .banner img {
		max-width: 100%;
	}

	.main-content-split .main-split-right {
		width: 100%;
		margin: 0px;
	}

	 .article-big-block .article-photo img, .article-big-block .article-photo .set-image-border, .article-big-block .article-photo .image-hover {
		width: 100%!important;
		height: auto!important;
	}

	.video-blocks .video-left, .video-blocks .video-left .set-image-border, .video-blocks .video-left .set-image-border img {
		display: block;
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

	.video-blocks .video-right {
		width: 100%;
		float: none;
		margin: 0px auto;
		text-align: center;
	}

	.video-small {
		display: inline-block;
		float: none;
		width: 45%;
		text-align: left;
	}

	.video-small img {
		width: 100%;
		/*max-width: 155px;*/
	}

	.content-article-title .right-title-side {
		display: none;
	}

	.content .breaking-news {
		display: none;
	}

	.header .header-menu {
		display: block;
		position: fixed;
		top: 0px;
		left: -220px;
		border: 0px;
		width: 220px;
		height: 100%;
		z-index: 100;
		transition: left 0.2s;
		-moz-transition: left 0.2s;
		-webkit-transition: left 0.2s;
		-o-transition: left 0.2s;
	}

	.header .header-menu .wrapper {
		display: block;
		width: 100%;
		height: 100%;
		overflow-x: hidden;
		overflow-y: scroll;
	}

	.header .header-menu li {
		float: none;
	}

	.header .header-menu .phone-icon {
		display: block;
		position: absolute;
		font-size: 26px;
		font-weight: bold;
		text-align: center;
		line-height: 40px;
		top: 8px;
		right: -41px;
		width: 40px;
		height: 40px;
		color: #543203;
		
		border-radius: 0px 3px 3px 0px;
		-moz-border-radius: 0px 3px 3px 0px;
		z-index:11;
	
	}

	.admin-bar .header .header-menu .phone-icon {
		top: 75px;
	}

	.header .header-menu.active {
		left: 0px;
		border-right: 1px solid #ccc;
		box-shadow: 2px 0px 4px rgba(0,0,0,0.1), inset -1px 0px 0px #fff;
	}

	.menu-block {
		display: none;
		background: rgba(0,0,0,0.7);
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0px;
		top: 0px;
		z-index: 99;
	}

	.menu-block.active {
		display: block;
	}


	.header-very-top .double-split {
		display: none;
	}

	.header-very-top .wrapper {
		display: none;
	}

	.header-middle .logo-image {
        display:none;
        padding-left: 0%;
		margin-left:50px;
		zoom: 70%;
		margin-top:0px;
	}
    .header .header-undermenu{
        display:none;
    }

	.header .header-menu ul.main-menu > li > ul.sub-menu, .header .header-menu ul.main-menu > li > ul.sub-menu li > ul.sub-menu {
		display: block;
		position: inherit;
		width: auto;
		background: #ececec;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.header .header-menu ul.main-menu > li a {
		font-size: 12px;
	}

	.header .header-menu ul.main-menu > li > ul.sub-menu > li a, .header .header-menu ul.main-menu > li > ul.sub-menu li > ul.sub-menu > li a {
		color: #232323;
		font-size: 10px;
	}

	.header .header-menu ul.main-menu > li > ul.sub-menu > li, .header .header-menu ul.main-menu > li > ul.sub-menu li > ul.sub-menu > li {
		background: transparent;
		color: #232323;
	}

	.header .header-menu ul.main-menu > li:hover > ul.sub-menu, .header .header-menu ul.main-menu > li > ul.sub-menu li:hover > ul.sub-menu {
		display: block;
	}

	.header .header-menu ul.main-menu > li > ul.sub-menu li, .header .header-menu ul.main-menu > li > ul.sub-menu li > ul.sub-menu li {
		border-bottom: 0px;
		background: transparent;
	}

	.header .header-menu li > a span, .header .header-menu li:hover > a span, .header .header-menu ul.main-menu > li > ul.sub-menu li > a span {
		height: auto;
		width: auto;
		background: none;
		margin: 0px;
		padding: 0px;
	}

	.content-article-title h2 {
		font-size: 26px;
	}

	.boxed.active {
		width: 100%;
		min-height: 100%;
		box-shadow: none;
	}

	.footer-content .left {
		float: none;
		display: block;
	}

	.footer-content .right {
		float: none;
		display: block;
	}

	.page-pager .prev, .page-pager .next {
		font-size: 0;
	}

	.page-pager .prev span.icon-text, .page-pager .next span.icon-text {
		font-size: 12px;
		padding: 0px;
	}

	.youtube-video iframe {
		max-width: 100%;
	}

	.image-caption, .image-caption .set-image-border, .image-caption img {
		max-width: 100%;
		height: auto;
		display: block;
	}

	.shortcode-content .gallery-preview .full-size li.active {
		display: block;
		position: relative;
	}

	.shortcode-content .gallery-preview .full-size, .shortcode-content .gallery-preview .full-size img {
		width: 100%;
		height: auto;
	}

	.shortcode-content .gallery-preview .gallery-thumbs {
		zoom: 80%;
		-moz-transform: scale(0.80);
		-webkit-transform: scale(0.80);
	}

	.article-classic .article-photo, .article-classic .article-photo img {
		width: 200px;
	}

	.article-classic .article-header {
		margin-left: 220px;
	}

	.article-classic .article-content {
		margin-left: 220px;
	}

	.article-classic .article-links {
		margin-left: 220px;
	}


	.main-article-content .article-photo, .main-article-content .article-photo img {
		max-width: 100%;
	}

	.article-share-bottom .social-icon .social-button font {
		display: none;
	}

	.article-share-bottom .social-icon .social-button {
		width: 22px;
	}

	.main-article-content .article-controls .right-side .colored {
		display: none;
	}

	.gallery-box .gallery-box-main-image, .gallery-box .gallery-box-main-image img {
		max-width: 100%;
		height: auto;
		text-align: center;
	}

	.shortcode-content .paragraph-double .paragraph-block {
		display: block!important;
		float: none!important;
		width: 100%!important;
		padding: 0px!important;
	}

	.shortcode-content .tab-block .tabs li a {
		font-size: 9px;
	}


	.photo-gallery-blocks ul.images-scroll {
		margin-left: 0px;
		width: 100%;
		text-align: center;
	}


	.photo-gallery-blocks ul.images-scroll li {
		display: none!important;
		float: none;
	}

	.photo-gallery-blocks ul.images-scroll li.active {
		display: inline-block!important;
		position: relative;
		width: 100%;
	}

	.photo-gallery-blocks ul.images-scroll li.active img {
		display: block!important;
		position: relative;
		width: 100%;
		height: auto;
	}

	.photo-gallery-blocks .images-content > li div.d-wrapper {
		max-width: 100%;
		width: 300px;
		padding-right: 10px;
		padding-left: 10px;
	}

	.wp-caption {
		max-width: 100%!important;
	}

	.shortcode-content .gallery .gallery-item img {
		width: 90%;
	}


	.team-member .member, .team-member.single .member {
		width: 80%;
	}

	.team-member .member:first-child {
		margin-bottom: 10px;
	}

	span.image-hover span.drop-icons {
		display: none;
	}

	span.image-hover:hover img {
		opacity: 1;
		filter: alpha(opacity=100);
	}


	.demo-settings {
		display: none!important;
	}


	.content .review-item {
		display: block;
		width: 100%!important;
		margin-right: 0px!important;
		margin-top: 20px!important;
	}

	.content .review-item:nth-child(2) {
		margin-top: 20px!important;
	}

	.article-share-bottom .review-foot .review-total {
		width: 29%;
	}

	.article-share-bottom .review-foot .review-sum {
		width: 60%;
	}

	.article-share-bottom .review-title {
		font-size: 15px;
	}



	.content-article-title h2 {
		margin-right: 0px!important;
	}

	.article-share-bottom .review-foot .review-total {
		display: block;
		position: relative;
		width: 100%;
		top: auto;
		right: auto;
		margin-top: 15px;
	}

	.article-share-bottom .review-foot .review-sum {
		width: 100%;
	}

	.main-content-blocks .custom-block {
		display: inline-block!important;
		position: relative!important;
		margin: 0px 5px 10px 5px!important;
		top: auto!important;
		left: auto!important;
		float: none!important;
		text-align: left;
	}

	.main-content-blocks .inner-content-blocks {
		width: 100%!important;
		height: auto!important;
		text-align: center;
	}

	.gallery .gallery-block {
		width: 100%;
		float: none;
	}

}


/* PHONE */
@media only screen and (max-width: 320px) {
       .header-middle{
        display:none;
    }
	
		.float-share li a.whatsapp{
	display:block;
}

	body {
		width: 100%;
		overflow-x: hidden;
	}

	body, div, p, a, table, td {
		-webkit-text-size-adjust: none;
		letter-spacing: .015em;
	}

	.wrapper {
		width: 95%;
	}

	.main-content-right {
	/*	display: none;*/
        margin-left:0px;
	}

	.right.menu-search {
		display: none;
	}

	.header {
		z-index: 100!important;
	}

	.header-middle .banner {
		/*display: none;*/
	}

	.header .floatingmainmenu,
	.header .floatingmainmenu_b {
		display: none!important;
	}

	.header .header-menu.thisisfloat {
		display: block;
	}

	.header .header-menu li, .header .header-menu li:hover {
		padding: 0px;
	}

	.header .header-menu li a {
		font-size: 13px;
		padding: 8px 16px;
	}

	.header .header-menu ul.main-menu > li > ul.sub-menu > li > ul.sub-menu {
		margin-top: -35px;
	}

	.header .header-undermenu ul li a {
		font-size: 9px;
	}

	.social-icons-float {
		display: none;
	}

	.gallery-box-thumbs .control-left,
	.gallery-box-thumbs .control-right {
		display: none!important;
	}

	.gallery-box-main-image img {
		max-width: 640px;
		width: auto;
	}

	.lightbox .lightcontent, .lightbox .lightcontent-loading {
		width: 680px;
	}

	.archive .archive-block {
		width: 100%;
	}

	.archive .article-big-block .article-photo, .archive .article-big-block .article-photo img {
		width: 210px;
		height: auto;
	}

	.article-big-block .article-header h2, .article-small-block .article-header h2 {
		font-size: 16px !important;
	}

	.article-big-block .article-links .article-icon-link, .article-small-block .article-links .article-icon-link, .images-content .article-links .article-icon-link, .article-middle-block .article-links .article-icon-link, .article-side-block .article-links .article-icon-link, .article-classic .article-links .article-icon-link {
		font-size: 9px;
	}

	.gallery .gallery-block {
		width: 100%;
		float: none;
	}

	.gallery .article-big-block .article-photo, .gallery .article-big-block .article-photo img {
		width: 210px;
		height: auto;
	}

	.gallery .gallery-block .article-content {
		height: 54px;
	}

	.gallery .gallery-block .content-panel.gallery-panel {
		margin-right: 0px;
	}

	.gallery-panel .the-button {
		font-size: 10px;
		padding: 6px 0px;
	}

	.gallery-box .gallery-box-thumbs {
		overflow: hidden;
		overflow-x: scroll;
	}

	#writecomment p label {
		position: inherit;
		display: block;
		right: auto;
	}

	#writecomment p label .required {
		position: relative;
	}

	#writecomment input[type=text] {
		width: 100%;
	}

	#writecomment p .comment-error {
		width: 100%;
	}


	#writemessage p label {
		position: inherit;
		display: block;
		right: auto;
	}

	#writemessage p label .required {
		position: relative;
	}

	#writemessage input[type=text] {
		width: 100%;
	}

	#writemessage p .comment-error {
		width: 100%;
	}

	.text-indent {
		text-indent: 0px;
	}

	#themap {
		width: 100%;
	}

	.header-undermenu {
		display: block;
		padding-bottom: 10px;
	}

	.header-undermenu .wrapper {
		display: none;
	}

	.weather-report {
		display: none;
	}

	.footer-content .footer-menu ul li {
		margin-right: 7px;
		padding-right: 9px;
		font-size: 9px;
	}

	.slider-container {
		display: none;
	}

	.main-content-split,
	.main-content-split .main-split-left,
	.main-content-left {
		width: 100%;
	}

	.main-nosplit .banner,
	.main-nosplit .banner img {
		max-width: 100%;
	}

	.main-content-split .main-split-right {
		width: 100%;
		margin: 0px;
	}

	.article-big-block .article-photo, .article-big-block .article-photo img, .article-big-block .article-photo .set-image-border, .article-big-block .article-photo .image-hover {
		width: 100%!important;
		height: auto!important;
	}

	.video-blocks .video-left, .video-blocks .video-left .set-image-border, .video-blocks .video-left .set-image-border img {
		display: block;
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

	.video-blocks .video-right {
		width: 100%;
		float: none;
		margin: 0px auto;
		text-align: center;
	}

	.video-small {
		display: inline-block;
		float: none;
		width: 45%;
		text-align: left;
	}

	.video-small img {
		width: 100%;
		/*max-width: 155px;*/
	}

	.content-article-title .right-title-side {
		display: none;
	}

	.content .breaking-news {
		display: none;
	}

	.header .header-menu {
		display: block;
		position: fixed;
		top: 0px;
		left: -220px;
		border: 0px;
		width: 220px;
		height: 100%;
		z-index: 100;
		transition: left 0.2s;
		-moz-transition: left 0.2s;
		-webkit-transition: left 0.2s;
		-o-transition: left 0.2s;
	}

	.header .header-menu .wrapper {
		display: block;
		width: 100%;
		height: 100%;
		overflow-x: hidden;
		overflow-y: scroll;
	}

	.header .header-menu li {
		float: none;
	}

	.header .header-menu .phone-icon {
		display: block;
		position: absolute;
		font-size: 26px;
		font-weight: bold;
		text-align: center;
		line-height: 40px;
		top: 8px;
		right: -41px;
		width: 40px;
		height: 40px;
		color: #543203;
		
		border-radius: 0px 3px 3px 0px;
		-moz-border-radius: 0px 3px 3px 0px;
		z-index:11;
	}

	.header .header-menu.active {
		left: 0px;
		border-right: 1px solid #ccc;
		box-shadow: 2px 0px 4px rgba(0,0,0,0.1), inset -1px 0px 0px #fff;
	}

	.menu-block {
		display: none;
		background: rgba(0,0,0,0.7);
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0px;
		top: 0px;
		z-index: 99;
	}

	.menu-block.active {
		display: block;
	}


	.header-very-top .double-split {
		display: none;
	}

	.header-very-top .wrapper {
		display: none;
	}

	.header-middle .logo-image {
		float: none;
		text-align: center;
	
		margin-top:0px;
	}

	.header .header-menu ul.main-menu > li > ul.sub-menu, .header .header-menu ul.main-menu > li > ul.sub-menu li > ul.sub-menu {
		display: block;
		position: inherit;
		width: auto;
		background: #ececec;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.header .header-menu ul.main-menu > li a {
		font-size: 12px;
	}

	.header .header-menu ul.main-menu > li > ul.sub-menu > li a, .header .header-menu ul.main-menu > li > ul.sub-menu li > ul.sub-menu > li a {
		color: #232323;
		font-size: 10px;
	}

	.header .header-menu ul.main-menu > li > ul.sub-menu > li, .header .header-menu ul.main-menu > li > ul.sub-menu li > ul.sub-menu > li {
		background: transparent;
		color: #232323;
	}

	.header .header-menu ul.main-menu > li:hover > ul.sub-menu, .header .header-menu ul.main-menu > li > ul.sub-menu li:hover > ul.sub-menu {
		display: block;
	}

	.header .header-menu ul.main-menu > li > ul.sub-menu li, .header .header-menu ul.main-menu > li > ul.sub-menu li > ul.sub-menu li {
		border-bottom: 0px;
		background: transparent;
	}

	.header .header-menu li > a span, .header .header-menu li:hover > a span, .header .header-menu ul.main-menu > li > ul.sub-menu li > a span {
		height: auto;
		width: auto;
		background: none;
		margin: 0px;
		padding: 0px;
	}

	.content-article-title h2 {
		font-size: 26px;
	}


	.boxed.active {
		width: 100%;
		min-height: 100%;
		box-shadow: none;
	}





	.footer-content .left {
		float: none;
		display: block;
	}

	.footer-content .right {
		float: none;
		display: block;
	}

	.page-pager .prev, .page-pager .next {
		font-size: 0;
	}

	.page-pager .prev span.icon-text, .page-pager .next span.icon-text {
		font-size: 12px;
		padding: 0px;
	}

	.youtube-video iframe {
		max-width: 100%;
	}




	.image-caption, .image-caption .set-image-border, .image-caption img {
		max-width: 100%;
		height: auto;
		display: block;
	}

	.shortcode-content .gallery-preview .full-size li.active {
		display: block;
		position: relative;
	}

	.shortcode-content .gallery-preview .full-size, .shortcode-content .gallery-preview .full-size img {
		width: 100%;
		height: auto;
	}

	.shortcode-content .gallery-preview .gallery-thumbs {
		zoom: 60%;
		-moz-transform: scale(0.80);
		-webkit-transform: scale(0.80);
	}


	.article-classic .article-photo, .article-classic .article-photo img {
		width: 100%;
		display: block;
		float: none;
		margin-right: 0px;
	}

	.article-classic .article-photo {
		margin-bottom: 15px;
	}

	.article-classic .article-header {
		margin-left: 0px;
	}

	.article-classic .article-content {
		margin-left: 0px;
	}

	.article-classic .article-links {
		margin-left: 0px;
	}


	.main-article-content .article-photo, .main-article-content .article-photo img {
		max-width: 100%;
	}

	.article-share-bottom .social-icon .social-button font {
		display: none;
	}

	.article-share-bottom .social-icon .social-button {
		width: 22px;
	}

	.main-article-content .article-controls .right-side .colored {
		display: none;
	}

	.gallery-box .gallery-box-main-image, .gallery-box .gallery-box-main-image img {
		max-width: 100%;
		height: auto;
		text-align: center;
	}

	.shortcode-content .paragraph-double .paragraph-block {
		display: block!important;
		float: none!important;
		width: 100%!important;
		padding: 0px!important;
	}

	.shortcode-content .tab-block .tabs li a {
		font-size: 9px;
	}

	.author-content .right-top {
		display: none;
	}

	.author-photo {
		display: none;
	}


	.author-content {
		margin-left: 0px;
	}

	.comment-block .commment-content .user-avatar {
		display: none;
	}

	.comment-block .commment-content .user-nick {
		margin-left: 0px;
	}

	.comment-block .commment-content .comment-text {
		margin-left: 0px;
	}

	.comment-block .commment-content .icon-link {
		margin-left: 0px;
	}

	.comment-block > ol > li ul li .commment-content {
		padding-left: 15px;
	}

	.comment-block > ol > li ul li .commment-content .icon-link, .comment-block > ol > li ul li .commment-content .comment-text, .comment-block > ol > li ul li .commment-content .user-nick {
		margin-left: 0px;
	}

	#writecomment p, #writemessage p {
		width: 100%;
	}

	.no-comment-block {
		width: auto;
	}


	.huge-message .big-title {
		font-size: 46px;
	}

	.huge-message .small-title {
		font-size: 24px;
	}


	.shortcode-content a.button {
		font-size: 9px;
	}

	.shortcode-content .tab-block .tabs li a {
		padding: 4px 10px;
	}

	.shortcode-content .tab-block .tabs li.active a, .shortcode-content .tab-block .tabs li.active a:hover {
		padding-top: 5px;
	}

	.shortcode-content .accordion > div > a, .shortcode-content .toggle > a {
		font-size: 12px;
	}

	.shortcode-content .alert-box {
		font-size: 12px;
	}

	.footer {
		display: block;
		border-top: 1px dotted #ccc;
		padding-top: 14px;
	}

	.footer .breaking-news {
		display: none;
	}




	.photo-gallery-blocks ul.images-scroll {
		margin-left: 0px;
		width: 100%;
		text-align: center;
	}


	.photo-gallery-blocks ul.images-scroll li {
		display: none!important;
		float: none;
	}

	.photo-gallery-blocks ul.images-scroll li.active {
		display: inline-block!important;
		position: relative;
		width: 100%;
	}

	.photo-gallery-blocks ul.images-scroll li.active img {
		display: block!important;
		position: relative;
		width: 100%;
		height: auto;
	}

	.photo-gallery-blocks .images-content > li div.d-wrapper {
		max-width: 95%;
		width: 300px;
		padding-right: 10px;
		padding-left: 10px;
		padding-top: 10px;
	}

	.photo-gallery-blocks .images-content > li .gallery-thumbs {
		display: none;
	}

	.photo-gallery-blocks ul.images-scroll li.active {
		height: auto;
	}

	.photo-gallery-blocks .images-content {
		margin-top: 0px;
	}

	.wp-caption {
		max-width: 100%!important;
	}

	.shortcode-content .gallery .gallery-item img {
		width: 90%;
	}


	.team-member .member, .team-member.single .member {
		width: 80%;
	}

	.team-member .member:first-child {
		margin-bottom: 10px;
	}

	.team-member .member .member-photo {
		display: none;
	}

	.team-member .member .member-info {
		margin-left: 0px;
	}

	span.image-hover span.drop-icons {
		display: none;
	}

	span.image-hover:hover img {
		opacity: 1;
		filter: alpha(opacity=100);
	}


	.demo-settings {
		display: none!important;
	}


	.content .review-item {
		display: block;
		width: 100%!important;
		margin-right: 0px!important;
		margin-top: 20px!important;
	}

	.content .review-item:nth-child(2) {
		margin-top: 20px!important;
	}

	.article-share-bottom .review-foot .review-total {
		width: 29%;
	}

	.article-share-bottom .review-foot .review-sum {
		width: 60%;
	}

	.article-share-bottom .review-title {
		font-size: 15px;
	}




	.content-article-title h2 {
		margin-right: 0px!important;
	}

	.article-share-bottom .review-foot .review-total {
		display: block;
		position: relative;
		width: 100%;
		top: auto;
		right: auto;
		margin-top: 15px;
	}

	.article-share-bottom .review-foot .review-sum {
		width: 100%;
	}


	.content-article-title h2 {
		margin-right: 0px!important;
	}

	.article-share-bottom .review-foot .review-total {
		display: block;
		position: relative;
		width: 100%;
		top: auto;
		right: auto;
		margin-top: 15px;
	}

	.article-share-bottom .review-foot .review-sum {
		width: 100%;
	}

	.main-content-blocks .custom-block {
		display: inline-block!important;
		position: relative!important;
		margin: 0px 5px 10px 5px!important;
		top: auto!important;
		left: auto!important;
		float: none!important;
		text-align: left;
	}

	.main-content-blocks .inner-content-blocks {
		width: 100%!important;
		height: auto!important;
		text-align: center;
	}

}


